=== debian/control ===
Source: abakus-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Steffen Joeris <steffen.joeris@skolelinux.de>
Build-Depends: autotools-dev, debhelper (>= 4.1.0), quilt, cdbs (>= 0.4.0), cmake, imagemagick, kdelibs4-trinity-dev, chrpath, bison, flex
Standards-Version: 3.8.4

Package: abakus-trinity
Architecture: any
Depends: ${shlibs:Depends}
Description: calculator for KDE [Trinity]
 AbaKus is a complex calculator, which provides
 many different kinds of calculations.
 Think of it as bc (the command-line calculator) with a nice GUI.
 It also gives information about mathematical variables and
 has the user-friendly menu options of a normal KDE application.
 .
 Web site: http://grammarian.homelinux.net/abakus/
