## abakus-trinity 14.1.0

=== debian/changelog ===
abakus-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#abakus

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 09 Apr 2023 21:15:17 +0200
