=== debian/control ===
Source: abakus-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
XSBC-Original-Maintainer: Steffen Joeris <steffen.joeris@skolelinux.de>
Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, imagemagick, bison, flex
Standards-Version: 3.8.4

Package: abakus-trinity
Architecture: any
Depends: ${shlibs:Depends}
Replaces: abakus-kde3 (<< 4:14.0.0~), abakus-trinity (<< 4:14.0.0~)
Breaks: abakus-kde3 (<< 4:14.0.0~), abakus-trinity (<< 4:14.0.0~)
Description: calculator for TDE [Trinity]
 AbaKus is a complex calculator, which provides
 many different kinds of calculations.
 Think of it as bc (the command-line calculator) with a nice GUI.
 It also gives information about mathematical variables and
 has the user-friendly menu options of a normal TDE application.
 .
 Web site: http://grammarian.homelinux.net/abakus/
