## abakus-trinity 14.1.1

=== debian/changelog ===
abakus-trinity (4:14.1.1-0debian9.0.0+0) stretch; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#abakus

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 27 Sep 2023 15:23:36 +0200
