=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Package: abakus-trinity
 Architecture: any
 Depends: ${shlibs:Depends}
-Replaces: abakus-kde3 (<< 4:14.0.0~), abakus-trinity (<< 4:14.0.0~)
-Breaks: abakus-kde3 (<< 4:14.0.0~), abakus-trinity (<< 4:14.0.0~)
+Replaces: abakus-trinity (<< 4:14.0.0~)
+Breaks: abakus-trinity (<< 4:14.0.0~)
 Description: calculator for TDE [Trinity]
  AbaKus is a complex calculator, which provides
  many different kinds of calculations.
