## abakus-trinity 14.1.2

=== debian/changelog ===
abakus-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#abakus

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 07 Apr 2024 11:36:32 +0200
