## abakus-trinity 14.1.3

=== debian/changelog ===
abakus-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#abakus

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 07 Apr 2024 11:36:32 +0200
