## abakus-trinity 14.1.5~pre3

=== debian/changelog ===
abakus-trinity (4:14.1.5~pre3-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for bb15b884de1fb835b221a1eb68bdb600e9d1676b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#abakus

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
