=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,7 @@
 export LD_LIBRARY_PATH
 
 include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/class/cmake.mk
-include debian/cdbs/debian-tde.mk
+-include /usr/share/cdbs/1/class/tde.mk
 
 DEB_KDE_APIDOX := yes
