## abakus-trinity 14.1.6~pre1

=== debian/changelog ===
abakus-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 26c047bf5ced34848e20d0398ccbb6f487133730
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#abakus

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:20:03 +0100
