## abakus-trinity 14.1.6~pre2

=== debian/changelog ===
abakus-trinity (4:14.1.6~pre2-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for eefd6488a773aaeba10634a63a9407f57bdf0e49
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#abakus

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 12 Jan 2026 22:29:47 +0100
