## abakus-trinity 14.1.6~pre4

=== debian/changelog ===
abakus-trinity (4:14.1.6~pre4-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 86158a1f45859173acbf5b78fa9aaeb3667693cf
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#abakus

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 23 Jan 2026 22:34:11 +0100
