## abakus-trinity 14.2.0~pre31

=== debian/changelog ===
abakus-trinity (4:14.2.0~pre31-0ubuntu20.04.0+6) focal; urgency=low

  * Automated git build for 559e649868a544f30f8a9a6e5dd528aea76e66d3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#abakus

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
