=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Steffen Joeris <steffen.joeris@skolelinux.de>
-Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, imagemagick, bison, flex
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, imagemagick, bison, flex
 Standards-Version: 3.8.4
 
 Package: abakus-trinity
 Architecture: any
 Depends: ${shlibs:Depends}
-Replaces: abakus-trinity (<< 4:14.0.0~)
-Breaks: abakus-trinity (<< 4:14.0.0~)
+Replaces: abakus-kde3 (<< 4:14.0.0~), abakus-trinity (<< 4:14.0.0~)
+Breaks: abakus-kde3 (<< 4:14.0.0~), abakus-trinity (<< 4:14.0.0~)
 Description: calculator for TDE [Trinity]
  AbaKus is a complex calculator, which provides
  many different kinds of calculations.
