## abakus-trinity 14.2.0~pre32

=== debian/changelog ===
abakus-trinity (4:14.2.0~pre32-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 69585492df3023c4c885d50edeb897c9e29b8dd1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#abakus

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:13:38 +0100
