## abakus-trinity 14.2.0~pre33

=== debian/changelog ===
abakus-trinity (4:14.2.0~pre33-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for f81120c3834b50c4baff01081227c10d908f266b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#abakus

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 11 Jan 2026 23:51:24 +0100
