## abakus-trinity 14.2.0~pre35

=== debian/changelog ===
abakus-trinity (4:14.2.0~pre35-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 49de8ba2d8226c4f3a237f66dd9d858a1e283f51
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#abakus

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 23 Jan 2026 20:51:46 +0100
